.lil-tooltip {
	transition: opacity 0.15s ease;

	max-height: unset;

	flex: unset;
	position: fixed;
	z-index: 100;
	opacity: 0;
	pointer-events: none;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.8);
	line-height: 1.2;
	padding: 0.3em 0.5em;
	background-color: rgb(235, 230, 230);
	color: black;

	max-width: 32em;
	min-width: max-content;

	border: 1px solid rgb(80, 80, 80);
	border-radius: 7px;

	font-size: var(--font-size-11);

	h2 {
		font-size: var(--font-size-14);
		margin-bottom: 2px;
	}
}

:hover > .lil-tooltip {
	opacity: 1;
}
